<?php

	session_start();
	include_once('fungsi.php');
	
	$id = $_POST['id'];
	$nama_lengkap = $_POST['nama'];
    $alamat = $_POST['alamat'];
    $email = $_POST['email'];
    $jumlahpeserta = $_POST['jumlahpeserta'];
	$waktu_mulai = $_POST['waktumulai'];
	$waktu_selesai = $_POST['waktuselesai'];
	$namaruangan = $_POST['namaruangan'];
	
	
	


	$update2 = mysqli_query($conn, "UPDATE pemesanan SET namalengkap='$nama_lengkap', alamat='$alamat', email='$email', jumlahpeserta='$jumlahpeserta', waktumulai='$waktu_mulai', waktuselesai='$waktu_selesai', namaruangan='$namaruangan' WHERE id='$id'");
	
	if(!$update2){
		echo mysqli_error();
	}
	redirect('Daftar_pesanan.php');

?>